import { IsGrouped, IsGroupedConstructor } from '@bravobit/bb-foundation';
declare class BbFormGroupBase {
}
declare const BbFormGroupMixinBase: IsGroupedConstructor & typeof BbFormGroupBase;
export declare class BbFormGroup extends BbFormGroupMixinBase implements IsGrouped {
}
export {};
